Igor Kromin |   Consultant. Coder. Blogger. Tinkerer. Gamer.

| Views: 1
Looks like Oracle's VeriSign certificate has expired and hasn't been replaced. The Symantech SSL Toolbox is reporting the website as insecure. This means every time you want to login to Oracle Support, you will get an expired certificate error.
You have 1 error
The certificate has expired.
The certificate has expired. This site is not secure.

Certificate information
Common name: login.oracle.com
SAN: login.oracle.com
Valid from: 2013-Jul-05 00:00:00 GMT
Valid to: 2014-Aug-04 23:59:59 GMT

oraclecertexp.png


I'm sure this will be remedied soon.

Update: The certificate is now valid!



-i

Have comments or feedback on what I wrote? Please share them below! Found this useful? Consider sending me a small tip.
comments powered by Disqus
Other posts you may like...